El complemento de Google para Eclipse no funciona

guau... algunos de mis sueños se hicieron realidad :) ¡Excelentes herramientas! Todavía tengo un problema con eso. Tengo una instalación bastante nueva de eclipse 4.2 + Android Development Tools 20 + Google App Engine Tools for Android 3.0.1 + Google Plugin for Eclipse 4.2 3.0.1

Cuando creo un nuevo proyecto de Android limpio e intento "generar el backend del motor de la aplicación", aparece un error y faltan muchas dependencias y código. El mensaje de error es inútil y la consola me dice que todo funcionó.

Error: Error in Generating Backend Project

Consola: DataNucleus Enhancer (version 1.1.4) : Enhancement of classes DataNucleus Enhancer completed with success for 1 classes. Timings : input=80 ms, enhance=44 ms, total=124 ms. Consult the log for full details

En mi Create Wizard tampoco tengo la opción para App Engine Connected Android Project

Verifiqué dos veces que tengo todas las dependencias recién instaladas a través de "Instalar nuevo software"

Enlace al software instalado: http://sharetext.org/EFS2

Tuve el mismo problema con Eclipse 3 y lo eliminé e hice esta nueva instalación nueva de Eclipse 4.2

preguntado el 04 de julio de 12 a las 01:07

3 Respuestas

Tengo exactamente el mismo problema. ¿Has hecho algún progreso?

EDITAR

Basado en esto: https://groups.google.com/forum/#!msg/google-plugin-eclipse/QIgMgvAdn3o/hdiLLD3HQeQJ Creo que se supone que debemos esperar hasta que se actualice la documentación.

Respondido 12 Jul 12, 21:07

Yo también tuve exactamente el mismo problema. En lugar de Eclipse 4.2, intente usar Eclipse 3.7 Indigo. Funcionó para mí.

Respondido 16 Jul 12, 04:07

Fue un error que se solucionó en una de las versiones posteriores, si se encuentra con esta verificación para actualizar su GooglePlugin para Eclipse

Respondido 25 Oct 12, 18:10

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.